body { 
  background: #ffffff;
  color: #000000;
  font-family: Tahoma, Geneva, sans-serif;
  font-size: 10.5pt;
}

#header { 
  position: fixed; top: 0; left: 0; right: 0;
  min-width: 700px;
  border: 10px solid #ffffff;
  padding: 20px;
  background: #6252a3;
  text-align: center;
  z-index: 2;
}

#menu {
  position: fixed; top: 200px; left: 0;
  width: 140px; height: auto;
  border: 1px solid #8073b5;
  margin: 10px;
  font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
}

#menu h1 {
  padding: 7px 10px 7px 10px;
  margin: 0 0 1px 0;
  background-color: #a398ca;
  font-size: 10.5pt;
  font-variant:small-caps;
}

#menu ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

#menu ul a:link, #menu ul a:visited {
  display: block;
  width: 120px;
  padding: 7px 10px 7px 10px;
  color: #000000;
  text-decoration: none;
}

#menu ul a:hover, #menu ul a:active { color: #ffffff; background-color: #8073b5; }

#menu ol {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

#menu ol a:link, #menu ol a:visited {
  display: block;
  width: 145px;
  padding: 4px 10px 4px 25px;
  color: #000000;
  text-decoration: none;
}

#menu ol a:hover, #menu ol a:active { color: #ffffff; background-color: #8073b5; }

#sponsors {
  position: fixed; top: 210px; right: 10px;
  width: 192px; height: auto;
}

#news {
  position: fixed; top: 565px; right: 10px;
  width: 192px; height: auto;
}

#content { 
  position: absolute; top: 210px; left: 162px; right: 212px;
  border: 1px solid #8073b5;
  padding: 7px 10px 10px 10px;
}

#content h1 {
  margin: 0 0 12px 0;
  color: #6252a3;
  font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
  font-size: 20pt;
  font-weight: bold;
}

#content h2 {
  margin: 20px 0 10px 0;
  color: #6252a3;
  font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
  font-size: 16pt;
  font-weight: bold;
}

#content h3 {
  margin: 10px 0 10px 0;
  color: #6252a3;
  font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
  font-size: 12pt;
  font-weight: bold;
}

#content ul {
  list-style-type: square;
  margin: 0 15px 0 15px;
  padding: 0;
  color: #6252a3;
}

#content li { margin: 10px 0 5px 0; }
#content li span { color: #000000; }
#content li i { color: #000000; font-size: 9pt; line-height:12pt; }

#content ol {
  list-style-type: circle;
  margin: 0 15px 0 15px;
  padding: 0;
  color: #6252a3;
}

#content ol li { margin: 5px 0 5px 0; }

#content a:link, #content a:visited { color: #6252a3; text-decoration: none; }
#content a:hover, #content a:active { color: #a398ca; background-color: #ffffff; }
#content b { color: #8073b5; }
